[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body, body_2
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #8d949b
FresnelMax = 1
FresnelC = 0.25
FlakesK = 0.5
BrightnessAdjustment = 0.5
SpecularBase = 1.0, 40
SpecularSun = 0.00, 800
AmbientSpecular = 2.0
AmbientSpecularEXP= 2.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.5
UseMetallicReflections = 0.75

